export declare const PageHeader: import('react').ForwardRefExoticComponent<import('react').HTMLAttributes<HTMLDivElement> & {
    title: import('react').ReactNode;
    description?: import('react').ReactNode;
    eyebrow?: import('react').ReactNode;
    breadcrumb?: import('react').ReactNode;
    onBack?: () => void;
    backLabel?: string;
    actions?: import('react').ReactNode;
    secondaryActions?: import('react').ReactNode;
    sticky?: boolean;
    titleClassName?: string;
    descriptionClassName?: string;
} & import('react').RefAttributes<HTMLDivElement>>;
